<?php
error_reporting(E_ALL);

require_once '../../SyL.php';

$config = array(
  'webapp_dir'   => SYL_DIR . '/example/examples/webapp',
  'app_name'     => 'example',
  'action_key'   => 'action',
  'cache_dir'    => '/var/cache/',
  'debug'        => SYL_LOG_WARN
);

$controller =& SyL_Controller::getController($config);
$controller->stream();

?>
